<component name="libraryTable">
  <library name="Gradle: com.koushikdutta.async:androidasync:3.0.8@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/androidasync-3.0.8.aar/0fdf1bcd3fc01a2e0a8243d02fbd5b97/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/androidasync-3.0.8.aar/f89231d47dfdecb68e6aed913f1109c7/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/androidasync-3.0.8.aar/f89231d47dfdecb68e6aed913f1109c7/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/androidasync-3.0.8.aar/f89231d47dfdecb68e6aed913f1109c7/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.koushikdutta.async/androidasync/3.0.8/d4f35f075f099b030541f4a8186064badaf19bf7/androidasync-3.0.8-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/com.koushikdutta.async/androidasync/3.0.8/d4f35f075f099b030541f4a8186064badaf19bf7/androidasync-3.0.8-sources.jar!/" />
    </SOURCES>
  </library>
</component>